Charger un Programme depuis un API.

  • Ismail_said
    Ismail_said
    Modérateur
    Automaticien amateur

    1 message
    Inscrit le 24/12/2016

    le 24/12/2016 à 14:35 Citer ce message

    Bonjour, je veux charger un programme tia avec la version V13 depuis un API programmé avec la version TIA V12 .une erreur de non compatibilité apparaît, je ne sais pas comment résoudre ce problème, s’il vous plait y-a-t il solution pour un tel problème.

Répondre à ce message

7 choses à savoir si Tu débutes en automatisme...

7 choses que tu dois savoir si tu debutes en automatismeCliquez ici pour télécharger le guide PDF

Superv 3